平素より大変お世話になっております。
メディアクロスのメンテナンス担当です。

先日ご案内させていただきました「ワードプレスの重要な脆弱性への弊社対応について」ですが、
弊社保守契約にご加入いただいておりますお客様につきましては、
対象となるホームページのシステムアップデートを実施いたしました。

対象バージョン: WordPress ver 3.7 ~ 5.7.1
対応方法: 各バージョンの最新版へアップデートを行うことで脆弱性を回避
例)ver 4.9.3 → ver 4.9.18(4.9.xの最新バージョン)

5月20日に弊社保守部門にて本脆弱性のアナウンスを確認後、
対象のお客様のWordPressバージョンアップ作業を実施し、
5月24日時点ではシステムアップデートを完了させております。

アップデート作業完了後に、
各サイトの基本的な動作確認は行わせて頂いておりますのでご安心くださいませ。

万が一、本アップデートにおける不具合、表示崩れなどお気づきの点がございましたら、
大変お手数をおかけ致しますが、下記メンテナンス専用アドレスまでご連絡頂けますと幸いです。

メンテナンス専用アドレス:mainte@medi-cro.jp

よろしくお願い申し上げます。